@charset "UTF-8";
/* CSS Document */

html{
    scroll-behavior: smooth;
}

body{
    font-family: 'Raleway', sans-serif;
    overflow-x:hidden;
}

.social_share{
    display:none!important;
}

#logo-link{
    text-decoration:none!important;
    color:#ffd400!important;
}
.mobile-only-show{
    display:none;
}

.desktop-only-show{
    display:block;
}

@media(max-width:992px){
.mobile-only-show{
    display:block;
}

.desktop-only-show{
    display:none;
}

}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    z-index: 200000000;
}
.carousel-caption.mobile-carousel-home{
    
    padding:0!important;
    left: 0!important;
    width: 95%!important;
    height: auto!important;
    top: 0!important;
}


#main-header{
    color:#fff;
    padding-top:100px;
    padding-bottom:50px;
}

h1, h2, h3,h4,h5{
   font-family: 'Open Sans', sans-serif;

}

.raleway-font{
          font-family: 'Raleway', sans-serif;

}
.navbar {
  background: transparent !important;
}
@media(min-width:1200px) {
  .navbar .nav-link {
    padding-left: 20px !important;
  }
}
.navbar a:link, .navbar a:visited {
  color: #fff !important;
}
.navbar a:hover, .navbar a:active {
  color: #ffd400 !important;
}

.navbar-wrapper{ 
 background:#2c2e43;
}


#myBtn {
  display: none!important;
  
}


.navbar-brand{
    font-family:'Raleway', sans-serif;
}

@media only screen and (min-width: 992px){
/*scroll to top button*/
#myBtn {
  display: none!important;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #ffd400;;
  color: white;
  cursor: pointer;
  padding: 15px 25px;
  border-radius: 4px;
}
#myBtn:hover {
  background-color: #555;
}


#myBtn .fa-arrow-up{
      display: none!important;
}
}


/*links*/

a.dark-blue-link:link, a.dark-blue-link:visited{
    color:#2c2e43;
    text-decoration: none;
}

a.dark-blue-link:hover, a.dark-blue-link:active{
      color:#ffd400;
        text-decoration: none;

}


a.yellow-link:link, a.yellow-link:visited{
    color: #ffd400;
        text-decoration: none;

}

a.yellow-link:hover, a.yellow-link:active{
    color: #fff;
        text-decoration: none;

}
/*button overides*/
.btn-primary {
    color: #ffd400;
    background-color: transparent;
    border-color: #ffd400;
    border-radius:0!important;
    border:2px solid #ffd400;
    font-weight:bold;
}


.btn-primary:hover {
    color: #2c2e43;
    background-color: #ffd400;
    border-color: #ffd400;
    border-radius:0!important;
    border:2px solid #ffd400;
    font-weight:bold;
}

.btn-secondary{
    color: #2c2e43;
    background-color: #ffd400;
    border-color: #ffd400;
    border-radius:0!important;
    border:2px solid #ffd400;
    font-weight:bold;
}


.btn-secondary:hover {
    color: #fff;
    background-color: #2c2e43;
    border-color: #2c2e43;
    border-radius:0!important;
    border:2px solid #2c2e43;
    font-weight:bold;
}


/*form overides*/

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #f8f8f8;
    background-clip: padding-box;
    border: 1px solid #ddd;
    border-radius: 0!important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.carousel-caption{
    padding:1em;
    left:50%;
    width: 50%;
    height: 100%;
    bottom: 0;
}


@media(max-width:960px){
.carousel-caption{
    font-size:14px;
}
}


@media(max-width:768px){
.carousel-caption{
    font-size:12px;
}
}

 .particle-outer-container {
  position: relative;
}
        
#particles-js {
  position: absolute;
  height: 100%;
  width: 100%;
}
.particle-outer-container .particle-content {
  position: relative;
  z-index: 1;
  background-color: transparent;
}



/*testimonial player*/

.testim {
  width: 100%;
display:block;
  -webkit-transform: translatey(-50%);
  -moz-transform: translatey(-50%);
  -ms-transform: translatey(-50%);
  -o-transform: translatey(-50%);
  transform: translatey(-50%);
}
.testim .wrap {
  position: relative;
  width: 100%;
  max-width: 1020px;
  padding: 40px 20px;
  margin: auto;
}
.testim .arrow {
  display: block;
  position: absolute;
  color: #333;
  cursor: pointer;
  font-size: 2em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  padding: 5px;
  z-index: 22222222;
}
.testim .arrow:before {
  cursor: pointer;
}
.testim .arrow:hover {
  color: green;
}
.testim .arrow.left {
  left: 70px;
}
.testim .arrow.right {
  right: 70px;
}
.testim .dots {
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 60px;
  left: 0;
  display: block;
  z-index: 3333;
  height: 12px;
}
.testim .dots .dot {
  list-style-type: none;
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 1px solid green;
  margin: 0 10px;
  cursor: pointer;
  -webkit-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  position: relative;
}
.testim .dots .dot.active, .testim .dots .dot:hover {
  background: green;
  border-color: green;
}
.testim .dots .dot.active {
  -webkit-animation: testim-scale .5s ease-in-out forwards;
  -moz-animation: testim-scale .5s ease-in-out forwards;
  -ms-animation: testim-scale .5s ease-in-out forwards;
  -o-animation: testim-scale .5s ease-in-out forwards;
  animation: testim-scale .5s ease-in-out forwards;
}
.testim .cont {
  position: relative;
  overflow: hidden;
}
.testim .cont > div {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 0 70px 0;
  opacity: 0;
}
.testim .cont > div.inactive {
  opacity: 1;
}
.testim .cont > div.active {
  position: relative;
  opacity: 1;
}
.testim .cont div .img img {
  display: block;
  width: 100px;
  height: 100px;
  margin: auto;
  border-radius: 50%;
}
.testim .cont div h2 {
  color: green;
  font-size: 1em;
  margin: 15px 0;
}
.testim .cont div p {
  font-size: 1.15em;
  color: #333;
  width: 70%;
  margin: auto;
}
.testim .cont div.active .img img {
  -webkit-animation: testim-show .5s ease-in-out forwards;
  -moz-animation: testim-show .5s ease-in-out forwards;
  -ms-animation: testim-show .5s ease-in-out forwards;
  -o-animation: testim-show .5s ease-in-out forwards;
  animation: testim-show .5s ease-in-out forwards;
}
.testim .cont div.active h2 {
  -webkit-animation: testim-content-in .4s ease-in-out forwards;
  -moz-animation: testim-content-in .4s ease-in-out forwards;
  -ms-animation: testim-content-in .4s ease-in-out forwards;
  -o-animation: testim-content-in .4s ease-in-out forwards;
  animation: testim-content-in .4s ease-in-out forwards;
}
.testim .cont div.active p {
  -webkit-animation: testim-content-in .5s ease-in-out forwards;
  -moz-animation: testim-content-in .5s ease-in-out forwards;
  -ms-animation: testim-content-in .5s ease-in-out forwards;
  -o-animation: testim-content-in .5s ease-in-out forwards;
  animation: testim-content-in .5s ease-in-out forwards;
}
.testim .cont div.inactive .img img {
  -webkit-animation: testim-hide .5s ease-in-out forwards;
  -moz-animation: testim-hide .5s ease-in-out forwards;
  -ms-animation: testim-hide .5s ease-in-out forwards;
  -o-animation: testim-hide .5s ease-in-out forwards;
  animation: testim-hide .5s ease-in-out forwards;
}
.testim .cont div.inactive h2 {
  -webkit-animation: testim-content-out .4s ease-in-out forwards;
  -moz-animation: testim-content-out .4s ease-in-out forwards;
  -ms-animation: testim-content-out .4s ease-in-out forwards;
  -o-animation: testim-content-out .4s ease-in-out forwards;
  animation: testim-content-out .4s ease-in-out forwards;
}
.testim .cont div.inactive p {
  -webkit-animation: testim-content-out .5s ease-in-out forwards;
  -moz-animation: testim-content-out .5s ease-in-out forwards;
  -ms-animation: testim-content-out .5s ease-in-out forwards;
  -o-animation: testim-content-out .5s ease-in-out forwards;
  animation: testim-content-out .5s ease-in-out forwards;
}
@-webkit-keyframes testim-scale {
  0% {
    -webkit-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }
  35% {
    -webkit-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }
  70% {
    -webkit-box-shadow: 0px 0px 10px 5px #ea830e;
    box-shadow: 0px 0px 10px 5px #ea830e;
  }
  100% {
    -webkit-box-shadow: 0px 0px 0px 0px #ea830e;
    box-shadow: 0px 0px 0px 0px #ea830e;
  }
}
@-moz-keyframes testim-scale {
  0% {
    -moz-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }
  35% {
    -moz-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }
  70% {
    -moz-box-shadow: 0px 0px 10px 5px #ea830e;
    box-shadow: 0px 0px 10px 5px #ea830e;
  }
  100% {
    -moz-box-shadow: 0px 0px 0px 0px #ea830e;
    box-shadow: 0px 0px 0px 0px #ea830e;
  }
}
@-ms-keyframes testim-scale {
  0% {
    -ms-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }
  35% {
    -ms-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }
  70% {
    -ms-box-shadow: 0px 0px 10px 5px #ea830e;
    box-shadow: 0px 0px 10px 5px #ea830e;
  }
  100% {
    -ms-box-shadow: 0px 0px 0px 0px #ea830e;
    box-shadow: 0px 0px 0px 0px #ea830e;
  }
}
@-o-keyframes testim-scale {
  0% {
    -o-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }
  35% {
    -o-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }
  70% {
    -o-box-shadow: 0px 0px 10px 5px #ea830e;
    box-shadow: 0px 0px 10px 5px #ea830e;
  }
  100% {
    -o-box-shadow: 0px 0px 0px 0px #ea830e;
    box-shadow: 0px 0px 0px 0px #ea830e;
  }
}
@keyframes testim-scale {
  0% {
    box-shadow: 0px 0px 0px 0px #eee;
  }
  35% {
    box-shadow: 0px 0px 10px 5px #eee;
  }
  70% {
    box-shadow: 0px 0px 10px 5px #ea830e;
  }
  100% {
    box-shadow: 0px 0px 0px 0px #ea830e;
  }
}
@-webkit-keyframes testim-content-in {
  from {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes testim-content-in {
  from {
    opacity: 0;
    -moz-transform: translateY(100%);
    transform: translateY(100%);
  }
  to {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-ms-keyframes testim-content-in {
  from {
    opacity: 0;
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }
  to {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes testim-content-in {
  from {
    opacity: 0;
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
  to {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes testim-content-in {
  from {
    opacity: 0;
    transform: translateY(100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes testim-content-out {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}
@-moz-keyframes testim-content-out {
  from {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    opacity: 0;
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}
@-ms-keyframes testim-content-out {
  from {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    opacity: 0;
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}
@-o-keyframes testim-content-out {
  from {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100%);
    transform: translateY(-100%);
  }
}
@keyframes testim-content-out {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}
@-webkit-keyframes testim-show {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes testim-show {
  from {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
  }
  to {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
@-ms-keyframes testim-show {
  from {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
  }
  to {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
@-o-keyframes testim-show {
  from {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
  }
  to {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes testim-show {
  from {
    opacity: 0;
    transform: scale(0);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes testim-hide {
  from {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  to {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}
@-moz-keyframes testim-hide {
  from {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }
  to {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
  }
}
@-ms-keyframes testim-hide {
  from {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1);
  }
  to {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
  }
}
@-o-keyframes testim-hide {
  from {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }
  to {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
  }
}
@keyframes testim-hide {
  from {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: 0;
    transform: scale(0);
  }
}
@media all and (max-width: 500px) {
  .testim .arrow {
    font-size: 1.5em;
  }
  .testim .cont div p {
    line-height: 25px;
  }
}
/*Container overlay hovers*/
.container-overlay-img {
  position: relative;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(255, 212, 0, 0.85);
    cursor: pointer;
}
.container-overlay-img:hover .overlay {
  opacity: 1;
}
.text {
  color: #2c2e43;
  font-size: 20px;
  position: absolute;
  top: 50%;
    font-size:17px;
    left: 50%;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
/*utility classes*/

.font-size-18{
    font-size:18px;
}

.font-size-20{
    font-size:20px;
}


.font-size-23{
    font-size:23px;
}



.font-size-25{
    font-size:25px;
}

.font-size-30{
    line-height:125%;
}

.font-size-40{
    font-size:40px;
}

.opacity-full{
    opacity:1!important;
}

@media(min-width:768px){
    

.dt-pl-0{
    padding-left:0;
}
    
    }

.material-icons-outlined, .material-icons{
    font-size:60px!important;
    margin-bottom:20px;
}


@media(max-width:960px){
        .material-icons-outlined, .material-icons{
        font-size:45px!important;
    }
     .w-80{
       width:45px;
    }
}

@media(max-width:768px){
        .material-icons-outlined, .material-icons{
        font-size:80px!important;
    }
    
     .w-80{
        width: 80px;
    }
   
}



.darkblue-bg{
    background:#2c2e43;
    color:#fff;
}


@media(max-width:768px){
    .mobile-darkblue-bg{
           background:#2c2e43!important;
    color:#fff;
    }
}
.lightGrey-bg{
     background:#eee;
}
.height-100{
    height:100%;
}

.border-light-grey{
    border:2px solid #eee;
}

.darkblue-highlight{
      color:#2c2e43;
}
.yellow-highlight{
    color:#ffd400!important;
}

.navbar a.yellow-highlight{
     color:#ffd400!important;
}


h2.border-highlight {
  position: relative;
  top: 30px;
  margin-top: 30px;
    margin-bottom:50px;
}
h2.border-highlight:before {
  content: "";
  position: absolute;
  display: block;
  top: -38px;
  border-top: 20px solid #ffd400;
  width: 75px;
  left: 0px;
}
.highlight-yellow {
  color: #ffd400 !important;
}
.font-size-30 {
  font-size: 30px;
}
/* PARTICLES JS CSS */
 #particles-js {
  
    background-color: #2c2e43;
background-size: cover;
background-position: 50% 50%;
background-repeat: no-repeat;
position: absolute;
z-index: -1
}
canvas {
  width: auto;
  display: block;
  vertical-align: bottom;
    position : absolute; width:100%;
  height:100%; z-index:-1;
}


/*testimonial*/


.carousel-content {
    padding: 50px 0px;
}
.carousel-content h3 span {
    font-size: 17px;
    font-weight: normal;
    color: #222;
}

#testimonial {

    padding: 40px 0px;
    color: #222;
}
#testimonial .carousel-control-prev,
#testimonial .carousel-control-next {
    font-size: 36px;
}
#testimonial h2 {
    font-size: 40px;
    font-style: italic;
    border-bottom: 1px solid #7fbdff;
    padding-bottom: 20px;
    display: inline-block;
}


@media(max-width:650px){
#footerlinks{
    text-align:left!important;
    margin-top:15px!important;
}
}
/*CLIENT LOGO CAROUSEL HOME */
.brands {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
}
.brands_slider_container {
  height: 100px;
  background: #fff
}
.brands_slider {
  height: 100%;
  margin-top: 50px
}
.brands_item {
  height: 100%
}
.brands_item img {
  max-width: 80%;
  height: 80%;
}
.brands_nav {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 5px;
  cursor: pointer
}
.brands_nav i {
  color: #e5e5e5;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease
}
.brands_nav:hover i {
  color: #676767
}
.brands_prev {
  left: 40px
}
.brands_next {
  right: 40px
}


/* dropdown overide*/

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #2c2e43;
    border-radius: 0.25rem;
}


.navbar .dropdown-menu  a:link, .navbar .dropdown-menu  a:visited {
    color: #2c2e43!important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #2c2e43;
    text-decoration: none;
    background-color: #ffd400;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffd400' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
     height:40px;
    width:40px;
 
}

.carousel-control-next-icon {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffd400' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
    height:40px;
    width:40px;
    
}



.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 10000;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: 1;
    transition: opacity .15s ease;
}

@media(min-width:650px){
    #home-carousel-right{
    right:-80px!important;
}

   #home-carousel-left{
    left:-80px!important;
}
    
}

.vert .carousel-item-next.carousel-item-left,
.vert .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.vert .carousel-item-next,
.vert .active.carousel-item-right {
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100% 0);
}

.vert .carousel-item-prev,
.vert .active.carousel-item-left {
-webkit-transform: translate3d(0,-100%, 0);
        transform: translate3d(0,-100%, 0);
}


.carousel.vert .active {
  top: 0;
}

.carousel.vert .carousel-control-next {
  top: 100%!important;
  left:40%!important;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.carousel.vert .carousel-control-prev {
  top: -100%!important;
  left:40%!important;
   -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.carousel.vert .carousel-control-next,
.carousel.vert .carousel-control-prev {
  top: 0;
}

.carousel.vert .active.carousel-control-prev {
  top: -105%;
}

.carousel.vert .active.carousel-control-next {
  top: 105%;
}

.carousel.vert .item {
    left: 0;
}




.nav-links a:hover, .nav-links .current {
    background: #2c2e43!important;
    color: #fff;
}

.wtitle{
    display:none;
}



.widget, .categories, #widgetlist > li{
    margin-top:-30px!important;
}


/*image models */

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

.off-black-highlight{
font-weight:bold;
color:#666;
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}


/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}


.form-group #txtMessage{
    min-height:200px;
}

.mapouter {
    top: 8px;
}


.img-fluid {
    width: 100%;
    height: auto;
}


.testimonial-box-one{
    padding:1em;
    border:1px solid #fff;
}

  .desktop-only {
    display:none;
  }
  
   .mobile-only {
    display:block;
  }

@media only screen and (min-width: 768px){
  .desktop-only {
    display:block;
  }
  
   .mobile-only {
    display:none;
  }
}


.ml-6{
    margin-left:3.5em;
}

.mt-6{
    margin-top:3.5em;
}

.mt-7{
    margin-top:4em;
}

.mt-8{
    margin-top:4.5em;
}

.mt-9{
    margin-top:5em;
}

@media(max-width:768px){
    
.m-pl-2{
    padding-left:0.5rem!important;
}

#experience-box li.ml-5{
    margin-left: 1.5rem!important;
}

#themes-box li.ml-5{
    margin-left: 0.75rem!important;
}


#themes-box .m-mt-0,  #experience-box .m-mt-0{
    margin-top: 0rem!important;
}

#themes-box .m-mb-0, #experience-box .m-mb-0{
    margin-bottom: 0rem!important;
}

ul.line-height-150 li{
    margin-bottom:0.5em;
}

}


@media(min-width:768px){
ul.line-height-150 li{
   
}
}

@media(min-width:450px){
    #testimonial .carousel-control-prev{
    left:-15px;
}

#testimonial .carousel-control-next{
    right:-15px;
}
}